comemberIn {SLGI} | R Documentation

## Retrieve the biological complexes.

### Description

Retrieve the biological complexes within which two proteins are comembers.

### Usage

    comemberIn(iMat,interactome)

### Arguments

`iMat` | Comembership matrix of genes(proteins) that linked to other genes(proteins) by any biological experiment
`interactome` | Adjacency matrix composed of genes (rows) and biological complexes (columns) `ScISI`

### Value

Dataframe of pairs of genes(proteins) and their common biological complexes.

### Author(s)

N. LeMeur

### See Also

`withinComplex`

### Examples

     data(Atong)
     data(ScISI)
     coMember<-withinComplex(Atong,ScISI)
     SLpairWithinComplex <- comemberIn(coMember,ScISI)

[Package SLGI version 1.2.0 Index]